.view-registration .t3-mainbody{padding-top:0;}
.view-registration .t3-mainbody .t3-content{position:relative;padding-top:120px;}

.view-registration .main_area{float:left;width:100%;}

.view-registration .main_section{float:left;width:100%;padding:100px 0 40px;position:inherit!important;left:0;top:130px;text-align:center;}
.view-registration .main_section .left_section{}
.view-registration .main_section .right_section{}
.view-registration .main_section .same_area{margin:0 10px 0 10px;width:40%;text-align:center;padding:70px 0 55px;display:inline-block;}
.view-registration .main_section .same_area .image_section{float:left;width:100%;}
.view-registration .main_section .same_area img{left: 14%;margin: 0 auto;padding: 0;position: absolute;top: 18%;width: 70%;}
.view-registration .main_section .same_area h1{float:left;width:100%;font-size:22px;line-height:34px;color:#000;margin:12px 0 0 0;font-weight:normal;}
.view-registration .main_section .same_area h1 span{font-weight:bold;}
.view-registration .main_section .same_area p{float:left;width:100%;font-size:15px;line-height:34px;color:#000;}
.view-registration .main_section .same_area a{display:inline-block;width:80%;background:#2561dc;padding:9px 0;color:#fff;font-size:14px;text-decoration:none;cursor:pointer;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;}
.view-registration .main_section .same_area a:hover{background:#2f6eee;}
.view-registration .main_section .same_area p a{color:#40b7de;width:auto;background:none;text-decoration:underline;padding:0;}
.view-registration .main_section .same_area p a:hover{background:none;}
.view-registration .main_section .left_section a{background:#f0785d;}
.view-registration .main_section .right_section a{background:#34ccbf;}
.view-registration .top_image{position: relative;}
.view-registration .main_area img{width:100%;position:fixed;height:100%;}



.view-registration .main_section.register_sec{padding: 0 0 40px;top: 30px;}
.view-registration .main_section .left_section.same_area.register_area{padding:40px 40px 20px;box-sizing:border-box; background:rgba(255, 255, 255, 0.9);}
.view-registration .main_section .left_section.same_area.register_area a.logo_link{background:none;display:table;margin:0 0 30px;width:100%;}
.view-registration .main_section .left_section.same_area.register_area a.logo_link img{position:static;width:140px;}
.view-registration .main_section .left_section.same_area.register_area a.facebook_link{background:#3c5a9a;float:left;width:100%;font-size:15px;font-weight:600;position:relative;padding:12px 0;}
.view-registration .main_section .left_section.same_area.register_area a.facebook_link:before{font-family:FontAwesome;content:"\f09a";color:#fff;font-weight:normal;padding-right:10px;}
.view-registration .main_section .left_section.same_area.register_area a.facebook_link:hover{background:#4978db;}
.view-registration .main_section .left_section.same_area.register_area p{font-size:14px;line-height:20px;color:#505656;margin:9px 0 5px;}
.view-registration .main_section .left_section.same_area.register_area span.register_top{margin:0px 0px 5px;float:left;width:100%;position:relative;font-size:15px;font-weight:100;line-height:26px;color:#a2a1a1;}
.view-registration .main_section .left_section.same_area.register_area span.register_top:before{border-top:1px solid #acacac;content:"";left:0;position:absolute;top:15px;width:40%;}
.view-registration .main_section .left_section.same_area.register_area span.register_top:after{border-top:1px solid #acacac;content:"";right:0;position:absolute;top:15px;width:40%;}
.view-registration .main_section .left_section.same_area.register_area h1{text-align:center;font-size:18px;line-height:25px;color:#333;margin: 5px 0 14px;font-weight:600;text-transform:uppercase;}
.view-registration .main_section .left_section.same_area.register_area .register_here_link p{font-size:18px;line-height:26px;color:#a6a6a6;}
.view-registration .main_section .left_section.same_area.register_area form{float:left;width:100%;margin:6px 0 12px;}
.view-registration .main_section .left_section.same_area.register_area form input{border:1px solid #ccc;border-radius:3px;padding:10px 0 10px 28px;box-sizing: border-box;width:100%;margin:0 0 12px 0;font-size:16px;height:45px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.view-registration .main_section .left_section.same_area.register_area form input:focus{box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);border-color:#66afe9;}
.view-registration .main_section .left_section.same_area.register_area form input.first_name{width:100%;float:left;}
.view-registration .main_section .left_section.same_area.register_area form input.last_name{width:100%;float:right;}
.view-registration .main_section .left_section.same_area.register_area form input.form_text_left{width:48%;float:left;}
.view-registration .main_section .left_section.same_area.register_area form input.form_text_right{width:48%;float:right;}
.view-registration .main_section .left_section.same_area.register_area form button{cursor:pointer;background:#40b7de;color:#fff;width:75%;border-radius:0px;text-align:center;padding:9px 0;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease; border:1px solid #40b7de;margin-top:15px; }
.view-registration .main_section .left_section.same_area.register_area form button:hover{background:#40b7de;border: 1px solid #40b7de;}
.view-registration .main_section .left_section.same_area.register_area .register_here_link{width:80%;margin:0 auto;display: none;}
.view-registration .main_section .left_section.same_area.register_area .register_here_link p{margin:0px;color:#b0b0b0;font-size:15px;width:97%;display:inline-block;text-align:left;}
.view-registration .main_section .right_section.same_area.register_area{text-align:left;padding:0px;box-sizing:border-box;border:none;}
.view-registration .main_section .same_area.register_area{min-height:400px;}
.view-registration .main_section .right_section.same_area.register_area h1{font-size:20px;line-height:25px;color:#6b6b6b;margin:0 0 5px;}
.view-registration .main_section .right_section.same_area.register_area p{font-size:15px;line-height:22px;color:#a6a6a6;}
.view-registration .main_section .right_section.same_area.register_area .bottom_section{float:left;width:100%;padding:12px 0 0 0;border-top:1px solid #ccc;}
.view-registration .main_section .right_section.same_area.register_area .bottom_section p{color:#b0b0b0;font-size:15px;margin:7px 0;}

.view-registration .has-error span.of-form-error {
    background-color: #000;
    border-radius: 3px;
    bottom: -3px;
    color: #fff;
    font-size: 11px;
    line-height: 1.4em;
    padding: 4px 8px;
    position: absolute;
    right: 12px;
    z-index: 1;
    text-transform: lowercase;
    font-weight:normal;
}
.view-registration .has-error span.of-form-error::after {
    border: 5px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}
.view-registration .has-error span.of-form-error::after {
    border-bottom: 5px solid #000;
    border-top: medium none transparent;
    right: 10px;
    top: -4px;
}


.view-registration .main_section form .row_first_name{float:left;width:48%;margin-left:0;margin-right:0;}
.view-registration .main_section form .row_first_name .col-lg-12{padding:0;}
.view-registration .main_section form .row_last_name{float:right;width:48%;margin-left:0;margin-right:0;}
.view-registration .main_section form .row_last_name .col-lg-12{padding:0;}
.view-registration .main_section form .form-group{margin:0;}

.view-registration .row_first_name .has-error span.of-form-error{right:0;}
.view-registration .row_last_name .has-error span.of-form-error{right:0;}

.view-registration .alert-warning{position:relative;z-index:99999;}

.view-registration .main_section form .row_first_name .form-group:before{position: absolute;
font-family: FontAwesome;
top: 13px;
left: 10px;
content: "\f007";
color: #96a1a3;
font-size: 14px;}

.view-registration .main_section form .row_last_name .form-group:before{position: absolute;
font-family: FontAwesome;
top: 13px;
left: 10px;
content: "\f007";
color: #96a1a3;
font-size: 14px;}


.view-registration .main_section form .row_about_me .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:30px;content:"\f007";font-size:16px;}


.view-registration .main_section form .row_email .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:30px;content:"\f003";font-size:13px;}

.view-registration .main_section form .row_phone .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:30px;content:"\f095";font-size:14px;z-index: 999;}


.view-registration .main_section form .row_total_kids .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:30px;content:"\f183";font-size:14px;}
.view-registration .main_section form .row_payment_method .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:30px;content:"\f0d6";font-size:14px;}

.view-registration .main_section form .row_password1 .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:10px;left:28px;content:"\f023";}

.view-registration .main_section form .row_password1 .form-group i{position:absolute;right:30px;top:16px;z-index:1;cursor:pointer;color: #96a1a3;}
.view-registration .main_section form .row_password2 .form-group i{position:absolute;right:30px;top:16px;z-index:1;cursor:pointer;color: #96a1a3;}
.view-registration .main_section form .row_password1 .form-group i:hover{color:#000;}
.view-registration .main_section form .row_password2 .form-group i:hover{color:#000;}

.view-registration .main_section form .row_password2 .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:10px;left:28px;content:"\f13e";font-size:16px;}

.main_section.register_sec h3 {color: #fff;font-size: 30px;font-weight: 100;margin: 0 auto;position: absolute;text-align: center;top: 42%;width: 100%;}

.main_section.register_sec span {font-weight:bold;text-transform:uppercase;}

.privacy.terms.right {text-align: right !important;}

.image_placeholder {background: rgba(0, 0, 0, 0.75);min-width: 535px;min-height: 724px;position:relative;}
.right_section .sub_text{box-sizing: border-box;float: left;font-size: 16px;font-weight:100 !important;line-height: 22px;padding: 5px 50px;text-transform: lowercase !important;width: 100%;}

.modal-title{
    color: #fff;
}

.view-registration .main_section form .row_email {
    clear: both;
}

.view-registration .main_area #termsandcondition img {
    position: static;
    height: inherit;
    width: inherit;
}


.view-registration .main_section .register_area .row_otp{display: none;}
.showonotp {
	display:none;
}

.view-registration .main_section form .row_phone .field_phone_parent{
    float: left;
    width: 48%;
    margin-left: 0;
    margin-right: 0;
	position: relative;

}
.view-registration .main_section .register_area .row .form-group .sentOtpToPhone {
    text-align: center;
    width: 48%;
    height: 44px;
    float: right;
    line-height: 44px;
    font-size: 13px;
	position: relative;
}
.view-registration .main_section .register_area .row_phone .sentOtpToPhone {
    color: #fff;
    background-color: #40b7de;
    padding: 0 8px;
    display: inline-block;
    border-radius: 3px;
    cursor: pointer;
}

.view-registration .row_phone .has-error span.of-form-error {
    background-color: #000;
border-radius: 3px;
bottom: -20px;
color: #fff;
font-size: 10px;
line-height: 1.4em;
padding: 4px 8px;
position: absolute;
z-index: 1;
text-transform: lowercase;
font-weight: normal;
left: 0px;
right: auto;
}
.view-registration .has-error span.of-form-error::after {
    border-bottom: 5px solid #000;
    border-top: medium none transparent;
    right: auto;
    top: -4px;
    left: 10px;
}

#loader_div {
    background: rgba(255,255,255,0.95);
    bottom: 0;
    display: none;
    left: 0;
    padding-top: 200px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999999;
}
/**** Responsive ****/

@media only screen and (max-width: 1100px){

.view-registration .main_section .same_area{width:95%;height:auto;}

}

@media only screen and (max-width: 480px){
    .view-registration .main_section form .row_last_name, .view-registration .main_section form .row_first_name{
        width: 100%;
    }
}






